[SM-Grimoire-Bugs] [Bug 10452] spca5xx needs version upgrade for 2.6.14

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Wed May 9 07:58:05 EDT 2007


http://bugs.sourcemage.org/show_bug.cgi?id=10452





------- Additional Comments From hgr at vabo.cz  2007-05-09 06:58 -------
I just added spell "gspca" to test grimoire. Please test it.
It is "spca5xx" for new kernels.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list